.icon {
    width: 20px;
    height: 20px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
}

.icon.icon_hand {
    background-image: url(../image/360x260.png);
}

.icon.icon_ios_shared {
    background-image: url(../image/360x260.png);
}

.icon.icon_android_share {
    background-image: url(../image/360x260.png);
}

.icon.icon_thunder {
    background-image: url(../image/360x260.png);
}

.icon.icon_arrow_up {
    background-image: url(../image/arrow_up.png);
}

.icon.icon_maomi_128x128 {
    background-image: url(../image/360x260.png);
}

.icon.icon_maomi_64x64 {
    background-image: url(../image/360x260.png);
}

.icon.icon_maomi_32x32 {
    background-image: url(../image/360x260.png);
}

.icon.icon-play {
    background-image: url(../image/360x260.png);
    vertical-align: middle;
}

.icon.icon-download {
    background-image: url(../image/360x260.png);
    vertical-align: middle;
}